.prix-contenance .pc-price {
  color: var(--main);
  font-size: 24px;
}
.prix-contenance .pc-contenance {
  margin-left: 5px;
  line-height: 1 !important;
  transform: translateY(-4px);
}
.prix-contenance {
  display: flex;
  align-items: flex-end;
}

.module_produits_connexes .product {
  position: relative;
  background: rl;
  content: "";
  background: url(/wp-content/uploads/2026/04/BG-Porto-Roi-line-50.webp);
  background-size: 60%;
  background-position: top center;
  background-repeat: no-repeat;
}
.module_produits_connexes .woocommerce-loop-product__link .et_shop_image {
  transition: var(--transition);
}
.module_produits_connexes .woocommerce-loop-product__link:hover .et_shop_image {
  transform: translateY(-15px);
}

.module_shortcode_pastilles_page_produit .pr-product-badges {
  display: flex;
}
.module_shortcode_pastilles_page_produit .pr-product-badges img{
    height: 50px;
    width: 50px;
}
.module_shortcode_pastilles_page_produit .pr-product-badges img:first-child{
    margin-right: 8px;
}